Subject: Re: AE Pending Tickets
From: Sanjay Dutt <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 12 Mar 2014 22:17:39 +0530 (IST)

Dear Ma'am

I am following this now, you will not see any complaints from me on this from my end. I was not able to reply back to you yesterday as my cousin expired so I was not in office.

I apologize you for delay.

Regards
Sanjay

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>
Cc: "Subir Bikas Chakma" <[email-masked]>, "admin" <[email-masked]>
Sent: Tuesday, March 11, 2014 7:12:17 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: AE Pending Tickets

Hi Sanjay,

why do i not see any reply on this from you? also, are you following this now? As Subir said, you must complete Action Express tickets before you logout. there are no exceptions here. 

Regards,
Deeksha 

----- Original Message -----
From: [email-masked]
To: "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, March 11, 2014 7:09:30 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: AE Pending Tickets

----- Forwarded Message -----
From: "Subir Chakma" <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, "admin" <[email-masked]>
Sent: Saturday, March 8, 2014 7:51:40 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: AE Pending Tickets

Sanjay, you MUST complete AE tickets before you logout. This has to be followed strictly on daily basis. 

Regards 
Subir